RubyGems Navigation menu

strace-explain 0.0.4

Analysis tool for understanding strace data.

Gemfile
          gem 'strace-explain', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install strace-explain
  
  
  
  
  
  
  

Authors:

  • Perry Huang

Owners:

Licenses:

  • NCSA

Total downloads 1,291

For this version 582

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 11, 2013 (5.5 KB)
  2. 0.0.2 - June 7, 2013 linux (5 KB)
Show all versions (6 total)

Runtime Dependencies: